export const ingredientResolution: Record<string, number> = {
	fish: 1,
	fishu: 2,
	fish1: 3,
	fish2: 4,
	fish3: 5,
	chasc: 6,
	chas5: 7,
	chasu: 8,
	chas1: 9,
	chas2: 10,
	chas3: 11,
	enfdr: 12,
	enair: 13,
	eneau: 14,
	enfeu: 15,
	enbois: 16,
	art: 17,
	artu: 18,
	art1: 19,
	art2: 20,
	art3: 21,
	artr1: 22,
	artr2: 23,
	fruitc: 24,
	fruitu: 25,
	fruit1: 26,
	fruit2: 27,
	fruit3: 28,
	fruit4: 29,
	fruit5: 30,
	fruita: 31,
	dgrain: 32,
	chas4: 33,
	artr3: 34
};
